# Class: YARD::Handlers::Ruby::TestNodeWrapper

Inherits:
  HandlesExtension
  - Object
  - HandlesExtension
  - YARD::Handlers::Ruby::TestNodeWrapper
  show all

Defined in:
  lib/yard/handlers/ruby/base.rb

## Instance Method Summary collapse

- #matches?(node) ⇒ Boolean

## Constructor Details

This class inherits a constructor from YARD::Handlers::Ruby::HandlesExtension

## Instance Method Details

### #matches?(node) ⇒ `Boolean`

Returns:

- (`Boolean`)

    54

    # File 'lib/yard/handlers/ruby/base.rb', line 54

    def matches?(node) !node.send(name).is_a?(FalseClass) end